<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'amvonetroom', language 'uk', version '2.0'.
 *
 * @package     amvonetroom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error'] = '{$a}';
$string['error_key_not_defined'] = 'Модуль AMVONET Room не зареєстровано.';
$string['error_school_bad_request'] = 'master.amvonet.com повідомив про поганий запит. Зателефонуйте до служби технічної підтримки AMVONET.';
$string['error_school_forbidden'] = 'master.amvonet.com відхилив запит. Зателефонуйте до служби технічної підтримки AMVONET.';
$string['error_school_not_registered'] = 'Школа не зареєстрована на master.amvonet.com';
$string['error_unavailable'] = 'master.amvonet.com тимчасово недоступний.';
$string['error_version_incompatible'] = 'master.amvonet.com не підтримує поточну версію модуля AMVONET Room. Зателефонуйте до служби технічної підтримки AMVONET.';
$string['error_version_too_old'] = 'Модуль AMVONET Room має занадто стару версію. Оновіть модуль.';
$string['formatdate'] = 'Y-m-d h:i';
$string['introduction_text'] = 'Вступний текст';
$string['key_caption'] = 'Ключ реєстрації';
$string['key_hint'] = 'Зареєструйте свій модуль AMVONET Room на master.amvonet.com і отримайте ключ.';
$string['label_domain'] = 'Домен';
$string['label_status'] = 'Статус';
$string['label_version'] = 'Версія';
$string['label_version_enterprise'] = 'Підприємство';
$string['label_version_type_free'] = 'Безкоштовний';
$string['label_warning'] = 'Увага';
$string['link_account'] = 'Мій аккаунт';
$string['link_buy'] = 'Купити';
$string['link_support'] = 'Підтримка';
$string['status_active_till'] = 'до';
$string['status_blocked'] = 'Заблоковано';
$string['status_blocked_since'] = 'з';
$string['status_no_key'] = 'Не зареєстровано';
