<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customsql', language 'uk', version '2.0'.
 *
 * @package     report_customsql
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addreport'] = 'Добавити новий запит';
$string['anyonewhocanveiwthisreport'] = 'Будь-кому, кому доступні дані звіти
(report/customsql:view)';
$string['archivedversions'] = 'Архівні версії даного запиту';
$string['automaticallymonthly'] = 'по розкладу в перший день кожного місяця';
$string['automaticallyweekly'] = 'по розкладу, в перший день кожного тижня';
$string['availablereports'] = 'Звіти на вимогу';
$string['availableto'] = 'Доступно: {$a}.';
$string['backtoreportlist'] = 'Повернутися до списку запитів';
$string['changetheparameters'] = 'Змінити параметри';
$string['customsql:definequeries'] = 'Визначити запит користувача';
$string['customsql:view'] = 'Перегляд звітів по запитах';
$string['deleteareyousure'] = 'Ви впевнені, що хочете видалити цей запис?';
$string['deletethisreport'] = 'Видалити цей запит';
$string['description'] = 'Опис';
$string['displayname'] = 'Назва запиту';
$string['displaynamerequired'] = 'Ви повинні ввести назву запиту';
$string['displaynamex'] = 'Назва запиту : {$a}';
$string['downloadthisreportascsv'] = 'Завантажити ці результати як CSV файл';
$string['editingareport'] = 'Редагування спеціальних запитів до бази даних';
$string['editthisreport'] = 'Редагувати цей запит';
$string['enterparameters'] = 'Введіть параметри спеціальних запитів до бази даних';
$string['errordeletingreport'] = 'Помилка при видаленні запиту';
$string['errorinsertingreport'] = 'Помилка при вставці запиту';
$string['errorupdatingreport'] = 'Помилка при оновленні запиту';
$string['invalidreportid'] = 'Хибний ідентифікатор запиту  {$a}.';
$string['lastexecuted'] = 'Цей запит востаннє запускався {$a->lastrun}. Він виконується {$a->lastexecutiontime} сек.';
$string['morethanonerowreturned'] = 'Було повернуто більше одного рядка. Цей запит повинен повертати один рядок.';
$string['nodatareturned'] = 'Цей запит не повернув жодних даних.';
$string['noreportsavailable'] = 'Немає доступних запитів';
$string['norowsreturned'] = 'Немає повернутих рядків.Цей запит повинен повертати один рядок.';
$string['nosemicolon'] = 'Ви не можете використовувати символ «;» в SQL.';
$string['note'] = 'Примітка';
$string['notrunyet'] = 'Цей запит все ще не був запущений';
$string['onerow'] = 'Запит повертає один рядок, накопичувати результати в одному рядку не можна';
$string['pluginname'] = 'Спеціальні запити до бази даних';
$string['queryfailed'] = 'Помилка при виконанні запиту: {$a}';
$string['queryparameters'] = 'Параметри запиту';
$string['queryparams'] = 'Будь ласка, введіть значення по замовчуванню для параметрів запиту';
$string['queryparamschanged'] = 'Іменовані підстановки в запиті змінені';
$string['queryrundate'] = 'дата запуску запиту';
$string['querysql'] = 'Запит SQL';
$string['querysqlrequried'] = 'Ви повинні ввести якийсь SQL запит';
$string['recordlimitreached'] = 'Цей запит досягнув ліміту по рядках {$a}. Деякі рядки в кінці можуть бути відсутні';
$string['reportfor'] = 'Запуск запиту в   {$a}';
$string['runable'] = 'Запуск';
$string['runablex'] = 'Запустити: {$a}';
$string['schedulednote'] = 'Ці запити будуть автоматично запускатися в перший день кожного тижня або місяця, збираючи результати за попередній тиждень або місяць. Ці посилання дозволять переглядати накопичені результати.';
$string['scheduledqueries'] = 'Заплановані запити';
$string['typeofresult'] = 'Тип результату';
$string['unknowndownloadfile'] = 'Невідомий файл що завантажується';
$string['userswhocanconfig'] = 'Тільки адміністраторам (moodle/site:config)';
$string['userswhocanviewsitereports'] = 'Всім, кому доступні системні звіти (moodle/site:viewreports)';
$string['whocanaccess'] = 'Кому доступний цей запит';
