<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_graph_stats', language 'uk', version '2.0'.
 *
 * @package     block_graph_stats
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['area'] = 'Зони';
$string['axis_colour'] = 'Вісь';
$string['axis_colour_help'] = 'Колір осі';
$string['blockname'] = 'Статистика';
$string['classic'] = 'Класика: полоса і лінія';
$string['color1'] = 'Графік 1';
$string['color1_help'] = 'Колір першого графіка';
$string['color2'] = 'Графік 2';
$string['color2_help'] = 'Колір для другого графіка';
$string['daysnb'] = 'Кількість днів';
$string['graphheight'] = 'Висота';
$string['graphheight_help'] = 'Висота графіка';
$string['graphtitle'] = 'Підключення протягом останніх {$a} днів';
$string['inner_background'] = 'Фон графіка';
$string['inner_background_help'] = 'Колір тла графіка';
$string['inner_border'] = 'Границя';
$string['inner_border_help'] = 'Колір границі';
$string['moredetails'] = 'Детальніше';
$string['multi'] = 'Кілька підключень';
$string['multi_help'] = 'Показати кілька підключень на першій сторінці';
$string['outer_background'] = 'Фон';
$string['outer_background_help'] = 'Колір фону';
$string['pluginname'] = 'Статистика';
$string['style'] = 'Стиль';
$string['style_help'] = 'Стиль графіка';
$string['uniquevisitors'] = 'Унікальні відвідувачі';
$string['visitors'] = 'Відвідувачі';
